[ovs-discuss] problem in Installation !

Jesse Gross jesse at nicira.com
Wed Dec 7 09:26:48 PST 2011


On Wed, Dec 7, 2011 at 7:42 AM, Surendran P <mprsuren at gmail.com> wrote:
> Hi Ben,
>   thanks for your response. Interesting thing here is, I can see other
> binaries accessible but not ovsdb-server as shown below.
> Yeah, I ran 'make install'.
>
> root at click2:/home/click2/Openflow/openvswitch-0.90.7# ovs-
> ovs-appctl      ovs-cfg-mod     ovs-discover    ovs-kill        ovs-ofctl
>     ovs-vswitchd
> ovs-brcompatd   ovs-controller  ovs-dpctl       ovs-monitor     ovs-pki
>     ovs-wdt
> root at click2:/home/click2/Openflow/openvswitch-0.90.7# ovs-

The version that you're running is more than two years old and
predates the database server.  You should either use the documentation
that came with that version or upgrade.


More information about the discuss mailing list